/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/* ================= FONTS ================= */

/* Base font: */
body{font-family: 'Roboto', Arial, Helvetica, 'Nimbus Sans L', sans-serif;}
/* Navigation font: */
.nav > li > a {font-family: 'Work Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;}
/* Heading font: */
h1,h2,h3,h4,h5,h6, .heading-font{font-family: 'Work Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;}
/* Alt font: */
.alt-font{font-family: 'Work Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;}

@font-face{font-family:'fl-icons';font-display:block;src:url("/wp-content/custom-fonts/3f-icomoon.woff") format("woff");}

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/2020/03/work-sans-v6-latin-regular.woff2') format('woff2'), 
       url('/wp-content/uploads/2020/03/work-sans-v6-latin-regular.woff') format('woff'); 
}
/* work-sans-500 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/2020/03/work-sans-v6-latin-500.woff2') format('woff2'), 
       url('/wp-content/uploads/2020/03/work-sans-v6-latin-500.woff') format('woff'); 
}
/* work-sans-700 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/2020/03/work-sans-v6-latin-700.woff2') format('woff2'), 
       url('/wp-content/uploads/2020/03/work-sans-v6-latin-700.woff') format('woff'); 
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/2020/03/roboto-v20-latin-regular.woff2') format('woff2'), 
       url('/wp-content/uploads/2020/03/roboto-v20-latin-regular.woff') format('woff'); 
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/2020/03/roboto-v20-latin-700.woff2') format('woff2'), 
       url('/wp-content/uploads/2020/03/roboto-v20-latin-700.woff') format('woff');
}





/* ================= BREADCRUMBS ================= */

.fbc-page .fbc-wrap .fbc-items {
    font-family: 'Work Sans', sans-serif;
	font-weight: 500;
    float: right;
	padding: 0;
}
.fbc-separator {
	color: #009ee0;
	}
.fbc-page .fbc-wrap .fbc-items li {
    border-radius: 0!important;
    padding: 0!important;
}
.fbc-page .fbc-wrap .fbc-items li, .fbc-page .fbc-wrap .fbc-items li a {
    margin: 0!important;
}
/* TABLET */ 
@media all and (min-width: 550px) and (max-width: 849px) {
	.fbc-page .fbc-wrap .fbc-items {
		padding: 0 4px;
		text-align: left;
	}
	ol.fbc-items {
		float: left!important;
/* 		display: inline-block; */
	}
}
/* MOBILE */ 
@media all and (max-width: 549px) {
	.fbc-wrap {
		display: flex!important;
		justify-content: center;
	}
	.fbc-page .fbc-wrap .fbc-items {
		text-align: center;
	}
	ol.fbc-items {
		float: none;
		display: inline-block;
	}
}









/* ================= BUTTONS ================= */

.button, input[type='submit'], input[type='reset'], input[type='button'] {
	letter-spacing: -0.015em;
	display: inline-flex;
	align-items: center;
	text-align: left;
	margin: 0 12px 12px 0;
}
.button:not(.icon)>i, .button:not(.icon)>span>i {
	margin: 0 13px 0 -.15em;
	font-size: 1.1em;
}
.button>span>span {
	margin-left: -5px;
}
.button span {
	font-family: "Work Sans", sans-serif;
	font-weight: 500;
	line-height: 1.2;
	margin-top: -2px;
	padding: 14px 0;
}
.links>li>a:before, i[class^="icon-"], i[class*=" icon-"] {
  line-height: 1;
}
/* Stylings für bestimmte UX-Builder-Einstellungen */
.button.expand {
  padding-left: 1.2em !important;
  padding-right: 1.2em !important;
}
/* (SIMPLE --> Button ohne jegliche Umrandung) */
.button.is-link {
	min-height: 0;
}
.button.is-link span {
	padding: 0;
}	
/* Zusätzliche Klassen */
.button_center {
	justify-content: center;
}
.button.button_border_2px {
    border-width: 2px;
}

/* |||||||||| u. a. für Buttons: MOBILE SIZES FOR CLASSES .is-xxlarge, .is-xlarge, .is-larger, .is-large |||||||||| */
@media (max-width: 549px){.is-xxlarge{font-size:2em}.is-xlarge{font-size:1.5em}.is-larger{font-size:1.3em}.is-large{font-size:1.15em}}

/* Protected Mail Address; Erweiterte Icon-Zuordnung */
a.icon-mail > span > i:before {
	content: "\e939";
}








/* ================= TOP BUTTON ================= */

.back-to-top.active {
		display: inline-block!important;
		opacity: 1!important;
}
.back-to-top {
		opacity: 0!important;
		display: inline-block!important;
		transform: translateY(0)!important;
		background-color: rgba(255,255,255,0.3)!important;
		border-radius: 0;
		border: 2px solid #007bc0!important;
		padding: 0!important;
		margin: 0!important;
		transition: opacity 1s, background .3s ease!important;
		width: 50px;
		height: 50px;
		padding-top: 6px!important;
	text-align: center!important;
}
@media all and (max-width: 549px) {		
	.back-to-top {
		width: 44px;
		height: 44px;
		padding-top: 3px!important;
	}
}
@media all and (min-width: 850px) {
	.back-to-top:hover {
		background-color: #007bc0!important;
	}		
}
/* Font-Icon */
.icon-angle-up:before {
    content: "\e92a";
}
.back-to-top > i::before {
		font-size: 22px;
		line-height: 1;
		color: #007bc0;
		transition: all .1s ease;
}
@media all and (max-width: 549px) {		
	.back-to-top > i::before {
		font-size: 18px;
	}
}
@media all and (min-width: 850px) {
	.back-to-top:hover > i::before {
		color: #fff;
	}		
}








/* ================= HEADER ================= */

/* +++++ TOP BAR +++++ */

/* Top Bar Height */

/* Top Bar Border Bottom */
.header-top {
	border-bottom: 1px solid #d9d9d9;
}
/* Header Divider (Element aus Header Builder) */
.nav>li.header-divider {
	height: 34px; /* muss selbe Höhe sein wie in Customizer */ 
	border-left: 1px solid #d9d9d9!important;
}
/* Header Social Icons Vertical Position */
.header-social-icons {
	margin-top: 2px!important;
	margin-bottom: -2px!important;
}
/* Sprachumschalter (Custom) WPML */
.wpml-ls-legacy-list-horizontal {
    border: 0px solid transparent;
    padding: 0px;
    clear: both;
}
/* Position Flagge */
.wpml-ls-flag {
	margin-top: -1px;
}


/* Top Bar Nav Font */
.header-top ul li {
	margin: 0 24px 0 0px;
	/* first child/last child margin left/right 0 in Parent Theme hinterlegt */
}
@media all and (max-width: 849px) {
	.header-top ul li {
		margin: 0 1.7%;
	}	
}
.header-top ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: rgba(0,0,0,0.85);
/* 	padding: 6px 0 4px 0!important; */
}
/* Main Nav Border */
#masthead {
	border-bottom: 1px solid #d9d9d9;
}
/* Logo Border */
.header-wrapper.stuck #logo {
	border-right: none!important;
}
/* DESKTOP/TABLET */ 
@media all and (min-width: 550px) {
	#logo {
		width: 180px!important;
	}
}
/* MOBILE */ 
@media all and (max-width: 549px) {
	#logo {
		width: 92px!important;
	}
}

/* Main Navigation */
/* DESKTOP */ 
@media all and (min-width: 850px) {
	.has-dropdown .icon-angle-down {
		font-size: 16px;
		margin-left: 8px;
		opacity: .6;
	}
}

	ul.header-nav-main {
		margin-top: 103px;
	}
	/* Margin */
	ul.header-nav-main li, ul.header-nav-main li:first-child, ul.header-nav-main li:last-child {
		margin: 0!important;
	}	
	/* Font & Gaps */
	ul.header-nav-main > li > a {
		font-size: 19px;
		line-height: 19px;
		font-weight: 500;
		font-style: normal;
		padding: 0px 16px 22px 16px;
		border-bottom: solid 4px rgba(255,255,255,0);
	}
	ul.header-nav-main > li.active > a {
		color: #000000!important;
		border-bottom: solid 4px #007bc0;
	}
	ul.header-nav-main > li:last-child > a {
		padding: 0px 0px 22px 16px;
	}
	
	/* STICKY HEADER STUCK */
 	.header-wrapper.stuck ul.header-nav-main {
		margin-top: 38px;
	}
}

/* Mobile Nav Button */
.nav>li>a>i.icon-menu {
    font-size: 2.2em;
}

/* Search Icon  */
.icon-search {
	font-size: 18px!important;
}

/* Mobile Navigation */

/* Breite der Mobilen Navigation */
/* Small Smartphone */ 
@media all and (max-width: 409px) {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 100%;
		background-color: rgba(255,255,255,1);
	}
}
/* Large Smartphone + Tablet */ 
@media all and (min-width: 410px) and (max-width: 849px) {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 360px;
		background-color: rgba(255,255,255,1);
	}
}


@media all and (max-width: 849px) {
	
	/* Position Close-Button & Menu */
	.mfp-close {
		top: 9px;
		right: 9px;
	}
	#main-menu {
		margin-top: 60px;
	}
	.off-canvas .sidebar-menu {
    	padding: 0px 0;
	}
	
	/* Font Styles First Level */
	#main-menu ul > li > a {
		font-family: "Work Sans", sans-serif;
		font-size: 18px;
		font-weight: 500;
		color: #000;
	}
	.toggle {
		margin-right: 7px;
	}
	.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover {
		background-color: rgba(0,0,0,0.00);
	}
	.nav-sidebar.nav-vertical>li+li {
		border-top: 1px solid #d9d9d9;
	}
	/* Font Styles Second Level */
	#main-menu ul > li > ul > li > a {
		font-family: "Roboto", sans-serif;
		font-family: "Work Sans", sans-serif;
		font-size: 16px;
		line-height: 22px;
		text-transform: none;
		font-weight: 700;
		font-weight: 500;
		color: rgba(0,0,0,0.9);
		padding-left: 13px;
		padding-right: 20px;
	}
	/* Font Styles Third Level */
	#main-menu ul > li > ul > li > ul > li > a {
		font-family: "Roboto", sans-serif;
/* 		font-size: 16px; */
/* 		line-height: 20px; */
/* 		text-transform: none; */
		font-weight: 400;
		color: rgba(0,0,0,0.8);
		padding-left: 24px;
		padding-right: 20px;
	}

}








/* ================= FOOTER ================= */

.footer_widget_col p {
	font-family: "Work Sans", sans-serif;
	font-weight: 500;
}
.footer_section h4 {
	font-family: "Work Sans", sans-serif;
	font-weight: 500;
}
ul.standard_footer_links li {
	margin-left: 0!important;
	font-family: "Work Sans", sans-serif;
	font-weight: 500;
}
ul.standard_footer_links>div>div>ul {
	margin: 0;
}
ul.standard_footer_links li a, ul.standard_footer_links li a:hover {
	color: rgba(0,0,0,0.6);
	transition: color .2s;
}
ul.standard_footer_links li a:hover {
	color: rgba(0,0,0,0.9);
}
ul.standard_footer_links ul.menu>li+li {
    border-top: 1px solid #c0c0c0;
}
.footer_searchbox input[type='search'] {
    border: 1px solid rgba(0,0,0,0.65);
    background-color: rgba(255,255,255,0.6);
    color: rgba(0,0,0,0.8);
    box-shadow: none;
}
.footer_searchbox .button.secondary:not(.is-outline) {
    background-color: rgba(0,0,0,0.65);
}








/* ================= TEXT ================= */

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	text-transform: none;
	line-height: 1.3;
}
h1 {font-size: 40px;}
/* TABLET */ 
@media all and (min-width: 550px) and (max-width: 849px) { h1 {font-size: 34px;} }
/* MOBILE */ 
@media all and (max-width: 549px) { h1 {font-size: 28px; text-align: center;} }
/* h1 SECTION CLASS */
.headline_one_section {	
}

h2 {font-size: 32px;}
/* TABLET */ 
@media all and (min-width: 550px) and (max-width: 849px) { h2 {font-size: 29px;} }
/* MOBILE */ 
@media all and (max-width: 549px) { h2 {font-size: 26px;} }

h3 {font-size: 28px;}
/* TABLET */ 
@media all and (min-width: 550px) and (max-width: 849px) { h3 {font-size: 26px;} }
/* MOBILE */ 
@media all and (max-width: 549px) { h3 {font-size: 24px;} }

h4 {font-size: 22px;}
h5 {font-size: 20px;}
h6 {font-size: 18px;}

/* margin-bottom */
h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5em;
	margin-bottom: 1em;
	margin-bottom: 20px;
}
pre, blockquote, form, figure, p, dl, ul, ol {
	margin-bottom: 20px;
}

/* Textbreite auf mobilen Geräten, wenn Row > 1200px */

@media (max-width: 849px) {
	div.max_width_text > div {
		max-width: 100%!important;
	}
}

/* Textpaddings, wenn Row Full Width + Collapse */

@media (min-width: 850px) {
	div.no_collapse_text_left > div {
		padding-right: 60px;
		padding-left: 30px;
	}
	div.no_collapse_text_right > div {
		padding-left: 60px;
		padding-right: 30px;
	}
}
@media (max-width: 849px) {
	div.no_collapse_text_left > div,
	div.no_collapse_text_right > div {
		padding-right: 15px;
		padding-left: 15px
	}
}








/* ================= ACCORDION ================= */

.accordion-title.active {
    font-weight: 400;
    background-color: rgba(0,123,192,0.06);
	color: currentColor!important;
}
.accordion-title {
    padding: 14px 40px;
}
.accordion .active .toggle {
    top: 5px;
}
.accordion .toggle {
    top: 7px;
	opacity: 1;
}








/* ================= BLOG POSTS ================= */

.post_item_npb > .col.post-item:last-of-type {
	padding-bottom: 0;
} 
.no_post_images .box-image {
		display: none;
}
.add_3f_post_overview {		
}
.add_3f_post_overview .is-xxsmall {
    font-size: 12px;
		font-weight: 400;		
}
.add_3f_post_overview .tag-label {
    background-color: rgba(0,0,0,0.5);
		margin-bottom: 6px;
	text-transform: none;
}
.add_3f_post_overview .has-hover:hover .tag-label {
    background-color: #007bc0;
}

.add_3f_post_overview .is-small {
    font-size: 16px;
		font-weight: 400;		
}
.box-blog-post .is-divider {
    margin-top: 12px;
    margin-bottom: 12px;
    height: 1px;
		max-width: 60px;
}
.add_3f_post_overview .box-text {
    font-size: 16px;
}

/* BLOG POSTS (SINGLE POST PAGE) */

.blog-wrapper.blog-single.page-wrapper {
		padding-top: 100px;
}
@media all and (max-width: 849px) {
		.blog-wrapper.blog-single.page-wrapper {
				padding-top: 70px;
		}
}
@media all and (max-width: 549px) {
		.blog-wrapper.blog-single.page-wrapper {
				padding-top: 60px;
		}
}

/* Sidebar */
#flatsome_recent_posts-2 {
/* 		margin-top: 45px; */
}
span.widget-title {
    font-size: 22px;
    font-weight: 500;
		font-family: 'Work Sans';
		letter-spacing: -.01em;
		color: #000;
}
.widget .is-divider {
    margin-top: 15px;
		height: 1px;
		max-width: 66px;
		background-color: #007bc0;
}
.widget>ul>li+li {
    border-top: 1px solid rgba(0,0,0,0.2);
}
.recent-blog-posts {
    padding: 20px 0 20px;
}
#flatsome_recent_posts-2 .post_comments {
		display: none;
}

/* Single Post */
.entry-category {
		font-size: 14px;
}
@media all and (max-width: 549px) {
		.entry-header-text {
				text-align: center;
		}
}
.entry-divider.is-divider {
		display: none;
}
.entry-meta .byline {
		display: none;
}


/* Blog Archive, Category Archive */
.blog-archive footer, .blog-archive .more-link {
		display: none;
}

.nav-previous span i:before {
		content: "\e928";
}
.nav-next span i:before {
		content: "\e929";
}
.next-prev-nav i {
    font-size: 24px;
    margin: 0 !important;
    top: -0px;
    vertical-align: middle;
}
.nav-previous i {
		margin-right: 10px!important;
}
.nav-next i {
		margin-left: 10px!important;
}








/* ================= JOBS ================= */










/* ================= CONTACT FORM (CF7) ================= */

.wpcf7-form {
		margin-bottom: 0;
}
.wpcf7 input[type='email'], 
.wpcf7 input[type='search'], 
.wpcf7 input[type='number'], 
.wpcf7 input[type='url'], 
.wpcf7 input[type='tel'], 
.wpcf7 input[type='text'], 
.wpcf7 textarea {
    box-sizing: border-box;
    border: none;
		border-bottom: 1px solid rgba(0,0,0,0.33);
    padding: 0;
    height: 50px;
    font-size: 16px;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: transparent;
		color: #000;
    box-shadow: none;
    transition: color .3s, border .3s, background .3s, opacity .3s;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a8a8a8;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a8a8a8;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #a8a8a8;
}
.wpcf7 span.wpcf7-list-item {
    margin: 40px 0 30px;
}
.wpcf7-list-item-label {
		font-size: 16px;
		font-weight: 400;
		margin-bottom: 0;
		margin-left: 0px;
		display: block;
		margin-top: -19px;
}
form input[type='checkbox'] {
    display: block;
		margin: 0;
}
form input[type="checkbox"] {
  display:none;
}
form input[type="checkbox"] + span::before {
  width: 22px;
  height: 22px;
  border-radius: 0px;
  border: 2px solid #007bc0;
  background-color: transparent;
  display: block;
  content: "";
  float: left;
  margin-right: 10px;
		transition: all .5s;
}
form input[type="checkbox"]:checked+span::before {
  box-shadow: inset 0px 0px 0px 2px #fff;
  background-color: #7cc236;
		transform: rotate(90deg);
}
input.contact_3f_01[type='submit'] {
    background-color: transparent!important;
    text-transform: none;		
    font-size: 18px;
    letter-spacing: -.025em;
    font-family: "Work Sans", sans-serif;
		font-weight: 500;
    text-align: left;
    color: #007bc0!important;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
		border: 2px solid #007bc0;
		margin: 0 1em 0 0;
    text-shadow: none;
    line-height: 18px;
    min-height: 20px;
    padding: 20px 100px 20px 23px;
    min-width: 50%;
}
input.contact_3f_01:hover[type='submit'] {
    background-color: #007bc0!important;	
		color: #fff!important;
		box-shadow: none;
}

/* Validierung */
/* Hinweise unter Formularfeldern */
.wpcf7 .wpcf7-not-valid-tip {
    margin: -11px 0px 10px;
    position: relative;
    padding: 0px;
    line-height: 16px;
    border-radius: 0px;
    opacity: 1;
    background-color: #fff;
    color: #bf6060;
}
.wpcf7 .wpcf7-not-valid-tip:after {
    display: none;
}
/* Hinweise am Ende des Formulars */
.wpcf7 .wpcf7-response-output {
    margin: 20px 0 0 0!important;
    border-radius: 0px!important;
		border: none!important;
		color: #bf6060;
    font-weight: 700;
		font-size: 1.05em;
}
.wpcf7 form.sent .wpcf7-response-output {
		color: #60bf60;
}
div.wpcf7-response-output {
    padding: 0!important;
}








/* ================= PORTFOLIO ================= */

.portfolio-element-wrapper > div > ul > li > a {
		font-size: 16px;
/* 		font-weight: 400; */
		color: rgba(0,0,0,0.75);
		font-family: 'Roboto';
}
.portfolio-element-wrapper > div > ul.nav-outline>li>a {
    border-radius: 0px;
}
.portfolio-element-wrapper > div > ul > li {
    margin-left: 3px;
}
.portfolio-element-wrapper > div {
    margin-bottom: 30px;
}

.portfolio-box .portfolio-box-category {
	display: none;
}
.box-text h6 {
	line-height: 1.3;
  margin-top: .1em;
  margin-bottom: .1em;
	font-family: 'Roboto';
	font-size: 18px;
	text-transform: none;
	letter-spacing: 0em;
}
@media all and (max-width:549px) {
	.box-text h6 {
		font-size: 16px;
	}
}
.portfolio-page-wrapper.portfolio-single-page .page-wrapper {
	padding: 0;
}
.portfolio-single-page .portfolio-summary.entry-summary {
	margin-top: 100px;
}
.portfolio-single-page .portfolio-summary.entry-summary > div > div {
	max-width: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
	border: none;
}
.portfolio-single-page .portfolio-summary.entry-summary h1 {
	font-size: 40px;
	text-transform: none;
  letter-spacing: 0;
	margin: 5px 0 20px 0;
}








/* ================= ICON BOX ================= */

.custom_icon_box_1 {
	align-items: center;
}








/* ================= SOCIAL ICONS ================= */

/* Footer */
/* XING (Twitter-Link auf XING abgewandelt) */
#footer .social-icons .twitter i::before {
		content: "\ead3";
	color: #577b7c;
}
#footer .social-icons .twitter i:hover::before {
	color: #006567;
}
/* LinkedIn */
#footer .social-icons .linkedin i::before {
		content: "\eac9";
	color: #578095;
}
#footer .social-icons .linkedin i:hover::before {
	color: #0073b0;
}

.social-icons {
    display: inline-flex;
    align-items: center;
}
.social-icons span {
	text-transform: uppercase;
    padding-right: 10px;
		font-size: 14px;
	text-align: right;
    line-height: 1.2;
}

#footer .social-icons i::before {
		font-size: 24px;
/* 		color: #848687; */
		transition: color .3s;
}

/* Header */
/* XING (Email-Link auf XING abgewandelt) */
#header .social-icons .email i::before {
		content: "\ead4";
}
/* LinkedIn */
#header .social-icons .linkedin i::before {
		content: "\eaca";
}

#header .social-icons i::before {
		font-size: 14px;
		color: #848687;
		transition: color .3s;
}
#header .social-icons i:hover::before {
		color: #007bc0;;
}

/* Mobile Main Menu */
/* XING (Email-Link auf XING abgewandelt) */
.sidebar-menu .html .social-icons .email i::before {
		content: "\ead3";
}
/* LinkedIn */
.sidebar-menu .html .social-icons .linkedin i::before {
		content: "\eac9";
}

.sidebar-menu .html .social-icons i::before {
		font-size: 22px;
		color: rgba(0,0,0,0.4);
		transition: color .3s;
}
.sidebar-menu .html .social-icons i:hover::before {
		color: #007bc0;;
}


/* Header TopNav Icons */

.html.header-social-icons {
		padding-left: 8px;
}
#header-contact.nav-divided>li+li>a:after {
		border: none;
}
#header-contact li {
		margin-left: 6px;
		margin-right: 0px;
}
.header-contact-wrapper {
		margin-right: 8px!important;
}
#header-contact i.icon-envelop::before {
		content: "\e92f";
}
#header-contact i::before {
		color: #848687;
}








/* ================= SLIDER (FLATSOME) ================= */

/* SLIDER | FULL SCREEN */
.banner_minus_header.is-full-height {
		min-height: 800px;
		height: calc(100vh - 185px);
}
@media all and (max-width: 549px) {
	.banner_minus_header.is-full-height {
			min-height: 550px;
			height: calc(100vh - 120px);
	}
}






/* ================= GALLERY ================= */

@media (max-width: 849px) {
	img.responsive_gallery {
		width: 40%;
	}
}
@media (max-width: 549px) {
	img.responsive_gallery {
		width: 80%;
	}
}









/* ================= WPML ================= */

/* Desktop-Sprachumschalter */
#top-bar .wpml-ls-legacy-dropdown {
	width: 90px;
}
@media (max-width: 849px) {
	#top-bar .wpml-ls-legacy-dropdown {
/* 		max-width: 90px; */
		width: 85px;
	}
}
@media (max-width: 549px) {
	#top-bar .wpml-ls-legacy-dropdown {
		width: 85px;
	}
}

#top-bar .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    top: calc(50% - 2px);
	font-size: 12px;
}
#top-bar .wpml-ls-legacy-dropdown a {
  border: none;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
  padding: 9px 10px;
}
@media (max-width: 849px) {
	#top-bar .wpml-ls-legacy-dropdown a {
		border: none;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
		padding: 9px 0px 9px 12px;
	}
}
@media (max-width: 549px) {
	#top-bar .wpml-ls-legacy-dropdown a {
		border: none;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
		padding: 9px 0px 9px 12px;
	}
}
#top-bar .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
	border-bottom: 1px solid #d9d9d9;
}
/* Ausblenden des Sprachnamens im Footerbereich kleiner als 380px */
@media all and (max-width: 379px) {
 	#footer .wpml-ls-native {
		display: none;
	}	 
}









/* ================= IMAGES ================= */

@media (min-width: 550px) and (max-width: 849px) {
	.gallery_tablet_10 .box-image img {width: 10%;}
	.gallery_tablet_20 .box-image img {width: 20%;}
	.gallery_tablet_30 .box-image img {width: 30%;}
	.gallery_tablet_40 .box-image img {width: 40%;}
	.gallery_tablet_50 .box-image img {width: 50%;}
	.gallery_tablet_60 .box-image img {width: 60%;}
	.gallery_tablet_70 .box-image img {width: 70%;}
	.gallery_tablet_80 .box-image img {width: 80%;}
	.gallery_tablet_90 .box-image img {width: 90%;}
	.gallery_tablet_100 .box-image img {width: 100%;}
}
@media (max-width: 549px) {
	.gallery_mobile_10 .box-image img {width: 10%;}
	.gallery_mobile_20 .box-image img {width: 20%;}
	.gallery_mobile_30 .box-image img {width: 30%;}
	.gallery_mobile_40 .box-image img {width: 40%;}
	.gallery_mobile_50 .box-image img {width: 50%;}
	.gallery_mobile_60 .box-image img {width: 60%;}
	.gallery_mobile_70 .box-image img {width: 70%;}
	.gallery_mobile_80 .box-image img {width: 80%;}
	.gallery_mobile_90 .box-image img {width: 90%;}
	.gallery_mobile_100 .box-image img {width: 100%;}
}

@media (min-width: 850px) {
	.desktop_text_align_right div {
		text-align: right;
	}
}









/* ================= SLIDER REVOLUTION ================= */

/* Slider Revolution; Keine Arrow-Navigation auf mobilen Geräten */
@media (max-width: 849px) {
		.tparrows {
			display: none;
	}
}








/* ================= SEARCH ================= */

/* Suchfeld Header */
.ux-search-submit.submit-button.secondary.button.icon {
	padding-left: .9em;
}

/* Suchfeld Footer */
.footer_searchbox .button.icon {
	padding-left: .6em!important;
}


/* Image & Text statt Icon-Box; Bildbreite auf 100px fixieren */
.width_100px>div>img, .width_100px>div>div>img {
	width: 100px!important;
}








/* ================= BACKGROUNDS ================= */

/* Background-Position & -Size für mobile Geräte verlagern */
@media all and (max-width: 849px) {
	.tablet_background_position_0_100 > div {
		background-position: 0% 100%!important;
	}
	.tablet_background_position_100_100 > div {
		background-position: 100% 100%!important;
	}
	.tablet_background_size_200 > div {
		background-size: 200%!important;
	}
}

/* DOTTED BACKGROUND */
.dotted_bg {
	background: url('/wp-content/uploads/2020/03/background_dot_5.png') repeat;
}
.dotted_bg_white {
	background: url('/wp-content/uploads/2020/04/background_dot_5_white.png') repeat;
}

/* GRADIENT BACKGROUNDS */

/* Transparent nach 10%-Schwarz (oben nach unten) */
.gradient_255-00_0-01 {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 5%, rgba(0,0,0,0.1) 95%);
}

/* https://uigradients.com/#Portrait */
.gradient_portrait {
	background: #8e9eab;
	background: -webkit-linear-gradient(to left, #eef2f3, #8e9eab);
	background: linear-gradient(to left, #eef2f3, #8e9eab);
}

/* Karriere-Background blau */
.gradient_career_1 {
	background: rgb(0,123,192);
	background: linear-gradient(90deg, rgba(0,123,192,1) 20%, rgba(35,176,255,1) 90%);
}
/* Karriere-Background grau */
.gradient_career_2 {	
	background: rgb(132,134,135);
	background: linear-gradient(90deg, rgba(132,134,135,1) 5%, rgba(157,177,187,1) 90%);
}

/* Overlay-Gradient "Code of Conduct" */
.gradient_coc .section-bg-overlay {
	background: rgba(0, 65, 94, 0.8);
	background: linear-gradient(90deg, rgba(0, 65, 94, 0.8) 15%, rgba(0,123,192,0.8) 95%);
}

/* Overlay-Gradient "Address" */
.gradient_address .section-bg-overlay {
	background: rgba(0,123,192,1);
	background: linear-gradient(90deg, rgba(0,123,192,1) 50%, rgba(132,134,135,1) 50%);
}

/* Overlay-Gradient "Homepage CTA" */
.gradient_homepage_cta .section-bg-overlay {
	background: rgba(8,80,120,0.75);
	background: linear-gradient(90deg, rgba(8,80,120,0.75) 10%, rgba(33,107,98,0.75) 90%);
}

/* Overlay-Gradient "Unternehmen CTA" */
.gradient_company_cta .section-bg-overlay {
	background: rgba(210,240,255,0.66);
	background: linear-gradient(90deg, rgba(210,240,255,0.66) 5%, rgba(210,255,238,0.66) 95%);
}

/* Overlay-Gradient "HPA 1" */
.gradient_hpa_1 {
	background: #549396;
	background: linear-gradient(165deg,rgba(0, 78, 100, 1) 0%, rgba(84, 147, 150, 1) 100%);
}

/* Overlay-Gradient "Homepage CTA" */
.gradient_hpa_2 .section-bg-overlay {
	background: RGB(0, 62, 97);
background: linear-gradient(90deg, rgba(0, 62, 97, 0.75) 20%, rgba(0, 123, 192, 0.75) 90%);
}











/* ================= SONSTIGES ================= */

body {
/*     -ms-hyphens: auto; */
/*     -webkit-hyphens: auto; */
/*     hyphens: auto; */
}

/* Ausblenden von schwarzer Infobox über Social Icon beim Hovern (blendet voraussichtlich alle solcher Boxen aus) */
.tooltipster-fade-show {
	display: none!important;
}

ul.navigation_element_01 li a {
	font-family: 'Roboto';
}

li#icl_lang_sel_widget-2 {
	margin-left: 0;
}

/* Float Right für bspw. Columns */
.float_right>div {
	float: right;
}


.rotation_10 {
  animation: rotation 24s infinite linear;
}
@keyframes rotation {
  from {
    transform: rotate(359.999deg);
  }
  to {
    transform: rotate(0deg);
  }
}


.npb {
	padding-bottom: 0!important;
}
.nmb {
	margin-bottom: 0!important;
}
/* No Bottom Space on Desktop */
@media all and (min-width: 850px) {
	.npb_d {
		padding-bottom: 0!important;
	}
	.nmb_d {
		margin-bottom: 0!important;
	}
}
/* No Bottom Space on Desktop + Tablet */
@media all and (min-width: 550px) {
	.npb_dt {
		padding-bottom: 0!important;
	}
	.nmb_dt {
		margin-bottom: 0!important;
	}
}
/* No Bottom Space on Tablet */
@media all and (min-width: 550px) and (max-width: 849px) {
	.npb_t {
		padding-bottom: 0!important;
	}
	.nmb_t {
		margin-bottom: 0!important;
	}
}
/* No Bottom Space on Tablet + Mobile */
@media all and (max-width: 849px) {
	.npb_tm {
		padding-bottom: 0!important;
	}
	.nmb_tm {
		margin-bottom: 0!important;
	}
}
/* No Bottom Space on Mobile */
@media all and (max-width: 549px) {
	.npb_m {
		padding-bottom: 0!important;
	}
	.nmb_m {
		margin-bottom: 0!important;
	}
}
/* Bild spiegeln auf DT/Tablet */
@media all and (min-width: 550px) {
	.desktop_mirror {
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);
	}
}

/* COLUMNS */
@media all and (min-width: 850px) {
/*  COPY TEXT: .class="column_2"  */
	.column_2 {
		column-count: 2;
		column-gap: 60px;
	}
 	.column_2 h1, .column_2 h2, .column_2 h3, .column_2 h4, .column_2 h5, .column_2 h6 {
		column-span: all;
	}
}


/* Ausblenden des Menüpunktes "Karriere" kleiner als 380px */
/* @media (max-width: 379px) {
	#top-bar .nav>li:nth-child(2) {
		display: none;
	}
} */









/* ================= ICONS ================= */

/* [class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1; 

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/

a.icon-chevron-down > i:before {
	content: "\e908";
}
a.icon-chevron-left > i:before {
	content: "\e909";
}
a.icon-chevron-right > i:before {
	content: "\e90a";
}
a.icon-chevron-up > i:before {
	content: "\e90b";
}
a.icon-chevrons-down > i:before {
	content: "\e90c";
}
a.icon-chevrons-left > i:before {
	content: "\e90d";
}
a.icon-chevrons-right > i:before {
	content: "\e90e";
}
a.icon-chevrons-up > i:before {
	content: "\e90f";
}
a.icon-corner-down-left > i:before {
	content: "\e910";
}
a.icon-corner-down-right > i:before {
	content: "\e911";
}
a.icon-corner-left-down > i:before {
	content: "\e912";
}
a.icon-corner-left-up > i:before {
	content: "\e913";
}
a.icon-corner-right-down > i:before {
	content: "\e914";
}
a.icon-corner-right-up > i:before {
	content: "\e915";
}
a.icon-corner-up-left > i:before {
	content: "\e916";
}
a.icon-corner-up-right > i:before {
	content: "\e917";
}
a.icon-download1 > i:before {
	content: "\e918";
}
a.icon-mail > i:before {
	content: "\e939";
}
a.icon-map > i:before {
	content: "\e919";
}
a.icon-map-pin > i:before {
	content: "\e91a";
}
a.icon-phone1 > i:before {
	content: "\e91c";
}
a.icon-phone-outgoing > i:before {
	content: "\e91d";
}
a.icon-play > i:before {
	content: "\e91e";
}
a.icon-printer1 > i:before {
	content: "\e91f";
}
a.icon-send > i:before {
	content: "\e920";
}
a.icon-x > i:before {
	content: "\e93a";
}
a.icon-add-outline > i:before {
	content: "\e921";
}
a.icon-add-solid > i:before {
	content: "\e922";
}
a.icon-arrow-thick-down > i:before {
	content: "\e923";
}
a.icon-arrow-thick-left > i:before {
	content: "\e924";
}
a.icon-arrow-thick-right > i:before {
	content: "\e925";
}
a.icon-arrow-thick-up > i:before {
	content: "\e926";
}
a.icon-arrow-thin-down > i:before {
	content: "\e927";
}
a.icon-arrow-thin-left > i:before {
	content: "\e928";
}
a.icon-arrow-thin-right > i:before {
	content: "\e929";
}
a.icon-arrow-thin-up > i:before {
	content: "\e92a";
}
a.icon-at-symbol > i:before {
	content: "\e900";
}
a.icon-close > i:before {
	content: "\e92b";
}
a.icon-directions > i:before {
	content: "\e92c";
}
a.icon-document > i:before {
	content: "\e901";
}
a.icon-document-add > i:before {
	content: "\e92d";
}
a.icon-download2 > i:before {
	content: "\e92e";
}
a.icon-envelope > i:before {
	content: "\e92f";
}
a.icon-location1 > i:before {
	content: "\e930";
}
a.icon-map1 > i:before {
	content: "\e931";
}
a.icon-menu1 > i:before {
	content: "\e932";
}
a.icon-minus-outline > i:before {
	content: "\e933";
}
a.icon-minus-solid > i:before {
	content: "\e934";
}
a.icon-printer2 > i:before {
	content: "\e936";
}
a.icon-reply > i:before {
	content: "\e937";
}
a.icon-send1 > i:before {
	content: "\e938";
}
a.icon-phone > i:before {
	content: "\e942";
}
a.icon-location > i:before {
	content: "\e947";
}
a.icon-printer > i:before {
	content: "\e954";
}
a.icon-display > i:before {
	content: "\e956";
}
a.icon-laptop > i:before {
	content: "\e957";
}
a.icon-mobile > i:before {
	content: "\e958";
}
a.icon-tablet > i:before {
	content: "\e95a";
}
a.icon-download > i:before {
	content: "\e960";
}
a.icon-upload > i:before {
	content: "\e961";
}
a.icon-instagram > i:before {
	content: "\ea92";
}
a.icon-whatsapp > i:before {
	content: "\ea93";
}
a.icon-linkedin > i:before {
	content: "\eac9";
}
a.icon-linkedin2 > i:before {
	content: "\eaca";
}
a.icon-xing > i:before {
	content: "\ead3";
}
a.icon-xing2 > i:before {
	content: "\ead4";
}
a.icon-file-pdf > i:before {
	content: "\eadf";
}

.icon-chevron-down:before, .icon-chevron-left:before, .icon-chevron-right:before, .icon-chevron-up:before, .icon-chevrons-down:before, .icon-chevrons-left:before, .icon-chevrons-right:before, .icon-chevrons-up:before, .icon-corner-down-left:before, .icon-corner-down-right:before, .icon-corner-left-down:before, .icon-corner-left-up:before, .icon-corner-right-down:before, .icon-corner-right-up:before, .icon-corner-up-left:before, .icon-corner-up-right:before, .icon-download1:before, .icon-mail:before, .icon-map:before, .icon-map-pin:before, .icon-phone1:before, .icon-phone-outgoing:before, .icon-play:before, .icon-printer1:before, .icon-send:before, .icon-x:before, .icon-add-outline:before, .icon-add-solid:before, .icon-arrow-thick-down:before, .icon-arrow-thick-left:before, .icon-arrow-thick-right:before, .icon-arrow-thick-up:before, .icon-arrow-thin-down:before, .icon-arrow-thin-left:before, .icon-arrow-thin-right:before, .icon-arrow-thin-up:before, .icon-at-symbol:before, .icon-close:before, .icon-directions:before, .icon-document:before, .icon-document-add:before, .icon-download2:before, .icon-envelope:before, .icon-location1:before, .icon-map1:before, .icon-menu1:before, .icon-minus-outline:before, .icon-minus-solid:before, .icon-printer2:before, .icon-reply:before, .icon-send1:before, .icon-phone:before, .icon-location:before, .icon-printer:before, .icon-display:before, .icon-laptop:before, .icon-mobile:before, .icon-tablet:before, .icon-download:before, .icon-upload:before, .icon-instagram:before, .icon-whatsapp:before, .icon-linkedin:before, .icon-linkedin2:before, .icon-xing:before, .icon-xing2:before, .icon-file-pdf:before {
/*   display: none!important; */
}